#slider img{
	height: 200px;
}
.box1{
	width: 90%;
	margin: 10px auto;
	background-color: white;
}
.wenzi1{
	width: 100%;
	height: 30px;
	background-color: white;
	line-height: 30px;
	text-indent: 1em;
}
#mg{
	background-color: white;
}
#mg li{
	width: 20%;
	border: none;
	padding: 0 0;
}
#mg img{
	width: 50px;
	height: 50px;
	border-radius: 100px;
}
#slider {
	width: 90%;
	border-radius: 10px;
	margin: 10px auto;
}
#listmxr{
	width: 90%;
	margin: 10px auto;
	background-color: white;
}
#listmxr img{
	width: 70px;
	height: 70px;
}